[
    {
        "function": "set_custom_data",
        "tag": {
            "or_sharpened_flint_state": "rotating"
        }
    },
    {
        "function": "set_components",
        "components": {
            "custom_model_data": {
                "flags": [
                    false
                ]
            }
        }
    }
]